/* GROUPONE-623 ddcbthyng */
.inventory-listing-default a[href="?internetPrice=0-0&&&&"] {display: none;}

/* GROUPONE-625, GROUPONE-626 ddcbthyng */
.index .ddc-footer .yui3-u-1 {width: 990px; margin: 0 auto; position: relative;}
.inventory-listing-default button.ui-button-submit {float: left;}

/* GROUPONE-631 ddctimb */
.g1-locations .ui-state-default {opacity:.5;filter: alpha(opacity=50);}
.g1-locations .ui-state-active {opacity:1;filter: alpha(opacity=100);}
.g1-locations .ui-tabs-nav .ui-state-default.ui-tabs-selected a {font-weight:bold;}
.buttonblock-default img {filter: alpha(opacity=50);}
.buttonblock-default img:hover {filter: alpha(opacity=100);}

/* GROUPONE-636 ddcbthyng */
.g1-landing-ss .slideControls {height: 5px;}
.slideControls .pagerWrap {top: 439px;}

/* GROUPONE-637 ddcbthyng */
.ddc-footer .yui3-g {background-color: #323232; height:50px;}
footer {background-color: transparent; height: auto;}
footer .customcopyright {color: #808080; margin-top: 20px; text-align: center; font-size: 90%;}